.fond1 {
	background-repeat: no-repeat;
	position: relative;
	top: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	left: auto;
	right: auto;
	bottom: 0px;
	height: 100%;
	width: 786px;
	background-image: url(images/fond1.jpg);
	z-index: 0;
	clip:   rect(0px auto 0px auto);
	float: Aucune;
	margin-top: 0px;
	margin-bottom: 0px;
}
.serre {
	line-height: 2px;
}
.fond2 {

	background-repeat: no-repeat;
	position: relative;
	top: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	left: auto;
	right: auto;
	bottom: 0px;
	height: 100%;
	width: 786px;
	background-image: url(images/fond2.jpg);
	vertical-align: baseline;
	z-index: 0;
	clip:   rect(0px auto 0px auto);
	float: Aucune;
	margin-top: 0px;
	margin-bottom: 0px;
}
.tableaupage {
	top: 0px;
}
.texteacc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
}
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	color: #333333;
}
